Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354127 - [abrt] kernel paging request at __percpu_counter_add
Summary: [abrt] kernel paging request at __percpu_counter_add
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:dab7d6f4ce3093a403967ff2d3b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-09 20:51 UTC by Yonatan
Modified: 2016-07-10 02:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-10 02:24:49 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-09 20:51 UTC, Yonatan
no flags Details

Description Yonatan 2016-07-09 20:51:24 UTC
Additional info:
reporter:       libreport-2.7.1
BUG: unable to handle kernel paging request at 36540000
IP: [<c071e184>] __percpu_counter_add+0x14/0xa0
*pde = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: xfs libcrc32c btrfs xor raid6_pq vfat fat fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_reject_ipv6 xt_conntrack ip6t_rpfilter ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables arc4 rt2800pci rt2800mmio rt2800lib rt2x00pci rt2x00mmio rt2x00lib iTCO_wdt iTCO_vendor_support gpio_ich snd_hda_codec_realtek mac80211 snd_hda_codec_generic ppdev coretemp kvm_intel snd_hda_intel snd_hda_controller snd_hda_codec kvm cfg80211 snd_hda_core
 snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer lpc_ich snd eeprom_93cx6 i2c_i801 soundcore crc_ccitt rfkill tpm_tis parport_pc parport tpm acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit 8021q garp stp llc mrp video drm_kms_helper serio_raw ata_generic drm pata_acpi r8169 uas mii usb_storage
CPU: 1 PID: 1690 Comm: dd Not tainted 4.1.6-201.fc22.i686 #1
Hardware name: langchao 12345/IPM41-D3, BIOS 080015  04/30/2010
task: e4522a80 ti: de596000 task.ti: de596000
EIP: 0060:[<c071e184>] EFLAGS: 00010092 CPU: 1
EIP is at __percpu_counter_add+0x14/0xa0
EAX: f3da8e88 EBX: f3da8e88 ECX: 00000000 EDX: 00000001
ESI: ffffffff EDI: 00000000 EBP: de597d6c ESP: de597d4c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: fa093760 CR3: 1e459000 CR4: 000406d0
Stack:
 f4c84b28 00001000 c0da7e80 00000001 00000000 f3da8e68 ffffffff f393875c
 de597d88 c054fdc4 00000018 f4c84b28 f4c84b28 f393875c f393876c de597da4
 c05d0ac9 00000000 00000286 f4c84b28 cb668348 00000000 de597db4 c05d0c2f
Call Trace:
 [<c054fdc4>] account_page_dirtied+0x74/0xf0
 [<c05d0ac9>] __set_page_dirty+0x39/0xb0
 [<c05d0c2f>] mark_buffer_dirty+0x4f/0xb0
 [<c05d13e7>] __block_commit_write.isra.20+0x67/0x90
 [<c05d274d>] block_write_end+0x2d/0x70
 [<c05d58fc>] blkdev_write_end+0x3c/0x60
 [<c0545656>] generic_perform_write+0xf6/0x1c0
 [<c0547a47>] __generic_file_write_iter+0x167/0x1a0
 [<c05d6320>] blkdev_write_iter+0xb0/0x1a0
 [<c05a1371>] __vfs_write+0xc1/0x100
 [<c05a1bf4>] vfs_write+0x94/0x1b0
 [<c05a2601>] SyS_write+0x51/0xb0
 [<c0a8ba9f>] sysenter_do_call+0x12/0x12
Code: 36 00 8b 44 24 04 8b 54 24 08 83 c4 0c 5b 5e 5f 5d c3 90 8d 74 26 00 55 89 e5 57 56 53 89 c3 83 ec 14 89 55 ec 89 4d f0 8b 7b 14 <64> 8b 37 89 7d e0 89 f7 c1 ff 1f 01 d6 8b 55 08 11 cf 89 d1 c1
EIP: [<c071e184>] __percpu_counter_add+0x14/0xa0 SS:ESP 0068:de597d4c
CR2: 0000000036540000

Comment 1 Yonatan 2016-07-09 20:51:42 UTC
Created attachment 1177925 [details]
File: dmesg

Comment 2 Josh Boyer 2016-07-10 02:24:49 UTC
4.1.6 is ancient.  Please update your kernel.


Note You need to log in before you can comment on or make changes to this bug.